from cryptography.hazmat.primitives.asymmetric.ed25519 import Ed25519PrivateKey

with open("certs/private_key", "rb") as file:
    private_key = Ed25519PrivateKey.from_private_bytes(file.read())

encoding = "utf-8"
